using Edu.Common.Enum.User;
using System;
using VT.FW.DB;

namespace Edu.Model.Entity.User
{

    /// <summary>
    /// rb_workflow_audituser Entity
    /// </summary> 
    [Serializable]
    [DB(ConnectionName = "DefaultConnection")]
    public class Rb_Workflow_Audituser
    {

        /// <summary>
        /// Id
        /// </summary>        
        public int Id
        {
            get;
            set;
        }
        /// <summary>
        /// 审核id
        /// </summary>        
        public int? AuditId
        {
            get;
            set;
        }
        /// <summary>
        /// 员工id
        /// </summary>        
        public int? EmployeeId
        {
            get;
            set;
        }
        /// <summary>
        /// 1 指定成员审核人  2 抄送人
        /// </summary>        
        public int? EmType
        {
            get;
            set;
        }
        /// <summary>
        /// 排序（表示依次审批）
        /// </summary>        
        public int? Sort
        {
            get;
            set;
        }
    }
}